/** Shopify CDN: Minification failed

Line 18:94 Expected identifier but found whitespace
Line 18:96 Unexpected "{"
Line 18:106 Expected ":"
Line 19:114 Expected identifier but found whitespace
Line 19:116 Unexpected "{"
Line 19:126 Expected ":"
Line 21:90 Expected identifier but found whitespace
Line 21:92 Unexpected "{"
Line 21:102 Expected ":"
Line 22:92 Expected identifier but found whitespace
... and 8 more hidden warnings

**/
:root { --h1: 41px; --h5: 16px; } 
.h1 { font-size: var(--h1); color: #546056; line-height: 47px; } 
.h5 { font-size: var(--h5); color: #17481F; line-height: 22px; letter-spacing: 0; font-family: {{ settings.type_body_font }}; } 
.h3 { color: #018560; font-size: 25px; line-height: 29px; letter-spacing: 0.010rem; font-weight: 400; font-family: {{ settings.type_header_font }}; letter-spacing: 0.1em; }
.skincare-message .txtblw .h3 { text-transform: uppercase; letter-spacing: 0.1em; }
.h3-5 { color: #797171; font-size: 23px; line-height: 31px; font-weight: 400; font-family: {{ settings.type_body_font }}; letter-spacing: 0; }
.h4 { color: #797171; font-size: 20px; line-height: 29.03px; letter-spacing: 0; font-family: {{ settings.type_body_font }}; font-weight: 400; }
/* end variables  */
/* our_story_banner */
.our_story_banner { margin: 35px 0 0 0; } 
.ourstory_inner { border-radius: 15px; display: flex; background-color: #bff4e3; overflow: hidden; } 
.our-story_img img { height: 100%; object-fit: cover; width: 100%; } 
.ourstory_inner>div { width: 33.99%; } 
.our-story_img.firstcolumn, .our-story_img.thirdcolumn { display: flex; } 
.img_text_story { padding: 24px; }
.title_story, .text_story { text-align: center; } 
.img_story { padding: 12px 0; text-align: center; } 
.img_story img { max-width: 303.26px; } 
.text_story { max-width: 235px; margin: 0 auto; } 
body { background: #F5FFFC !important; }
/* end our_story_banner */
/* OS_text_img_txt */
.OS_text_img_txt { padding: 74px 0 59px; gap: 37px; } 
.about-message-section.OS_text_img_txt { padding: 0 !important; } 
.leftostext { min-width: 345px; max-width: 345px; } 
.leftostext .h1 { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 41px; letter-spacing: 0.1em; color: #546056; } 
.rightostxt { max-width: 380px; min-width: 380px; } 
.centerosimage { height: 2px; background-color: #50E0B7; display: block !important; max-width: 530px; width: 100%; }
/* end OS_text_img_txt */
/* OS_heading_text */
.OS_heading_text { margin: 0 0 74.32px; } 
.OS_heading_text-outer { text-align: center; } 
.heading_story { max-width: 389px; margin: 0 auto 23.97px; } 
.content_odpage.h3-5 { max-width: 550px; margin: 0 auto; }
/* end OS_heading_text */
/* OS_image */
.OS_image_outer img { width: 100%; }
/* end OS_image */
/* OS_img_text */
.OS_img_text { margin: 170px 0 110px; } 
.skincare-message { display: flex; justify-content: space-between; flex-wrap: wrap; } 
.skincare-message .text { flex: 1 1 50%; margin: 45px 0 0; padding-left: 20px; } 
.skincare-message .image { flex: 1 1 45%; text-align: right; }
.skincare-message .text .highlight { color: #018560; } 
.inner-text { max-width: 570px; margin-left: auto; padding-right: 100px; } 
.skincare-message .image img { max-width: 100%; height: auto; } 
.inner-text .h3-5 { margin: 0 0 48.08px; } 
.inner-text p.h3 { text-transform: uppercase; max-width: 485px; }
/* end OS_img_text */
/* OS_image_button */
.shop-promo-banner { background: #bff4e3; display: flex; border-radius: 15px; gap: 44.13px; overflow: hidden; } 
.shop-promo-banner .right-box .h4 { max-width: 550px; }
.right-box { padding: 44px 44px 45px 0; display: flex; justify-content: space-between; flex-direction: column; gap: 20px; } 
.left-image { display: flex; } 
.shop-promo-banner>div { width: 50%; } 
.shop-promo-banner .left-image img { width: 100%; object-fit: cover; }
.wh-btn { min-width: 256px; min-height: 55px; display: inline-flex; background: #fff; justify-content: center; align-items: center; text-decoration: none; border-radius: 13.87px; color: #17481f; font-size: 20px; line-height: normal; font-weight: 500; font-family: {{ settings.type_body_font }}; letter-spacing: 0; transition: .4s; }
.wh-btn:hover { background: #17481f; color: #fff; }
/* end OS_image_button */
/* three-messages */
.three-messages { margin: 113px 0 106px; } 
.three-messages-wrapper { display: flex; justify-content: space-between; align-items: center; } 
.message h3.h4 { color: #018560; } 
.message .h4 { color: #546056; } 
.message.center-align { text-align: center; } 
.message.right-align { text-align: right; } 
.message { width: 33.33%; position: relative; }
.message:after { position: absolute; content: ''; top: 0; bottom: 0; background: #50E0B7; width: 2px; right: -2px; } 
.three-messages-wrapper .message:first-child:after { right: 30px; } 
.message.right-align:after { display: none; }
/* end three-messages */
/* ##################### */
/* Responsive start */
/* ##################### */
@media(max-width:1279px){
.inner-text p.h3 { font-size: 21px; } 
.three-messages-wrapper .message:first-child:after { right: 0px; }
}
@media screen and (max-width: 1200px) {
.three-messages-wrapper .message:first-child { width: 27%; } 
.message h3.h4, .message .h4 { font-size: 16px; } 
.OS_img_text { margin: 70px 0 70px; }
}
@media screen and (max-width: 1023px) {
.shop-promo-banner { gap: 33.27px; } 
.right-box { padding: 30px 30px 30px 0; } 
.h1 { line-height: normal; font-size: 32px; } 
.leftostext { min-width: 250px; max-width: 250px; } 
.leftostext .h1 { font-size: 30px; } 
.h3-5 { font-size: 18px; line-height: 25px; letter-spacing: 0; } 
.rightostxt { max-width: 300px; min-width: 300px; }
.inner-text { max-width: 380px; padding-right: 0px; } 
.h3 { font-size: 22px; line-height: 26px; } 
.message h3.h4, .message .h4 { font-size: 12px; line-height: 1.5; } 
.three-messages { margin: 63px 0 56px; }
}
@media screen and (max-width: 749px) {
:root { --h1: 32px; --h5: 13px; } 
.h5 { line-height: 18px; } 
.h4 { font-size: 16px; line-height: 22px; } 
.h3 { font-size: 20px; line-height: 24px; } 
.container { padding: 0 30px; } 
.about-message-section.OS_text_img_txt { flex-direction: column; gap: 24px; } 
.ourstory_inner .our-story_img { width: 100%; }
.img_text_story { padding: 20px 24px; } 
.img_story { padding: 12px 0 23px; } 
.text_story { max-width: 185px; } 
.OS_text_img_txt { padding: 48px 0 71px; } 
.centerosimage { height: 194.6px; max-width: 2px; } 
.leftostext { min-width: auto; max-width: 306px; } 
.leftostext .h1 { font-size: 32px; line-height: 39px; text-align: center; } 
.rightostxt { max-width: 100%; min-width: auto; }
.OS_heading_text { margin: 0 0 32px; } 
.OS_heading_text .container { padding: 0 20px; } 
.heading_story { margin: 0 auto 24px; } 
.OS_img_text { margin: 55px 0 50px; } 
.skincare-message .text { padding: 0 30px; }
.skincare-message .text .highlight { color: #797171; } 
.skincare-message .txtblw .h3 { max-width: 225px; } 
.inner-text .h3-5 { margin: 0; }
.skincare-message .image img { max-width: 215px; height: auto; display: block; margin-left: auto; } 
.skincare-message .txtblw { padding: 0 30px; margin-top: -130px; } 
.shop-promo-banner { flex-direction: column; } 
.shop-promo-banner>div { width: 100%; } 
.right-box { padding: 0px 22px 32px 22px; gap: 44px; }
.wh-btn { min-width: 162px; min-height: 42px; border-radius: 12px; font-size: 16px; } 
.three-messages { margin: 70px 0 72px; } 
.three-messages-wrapper { flex-direction: column; gap: 24px; } 
.three-messages-wrapper .message:first-child { width: 100%; }
.three-messages-wrapper .message { width: 100%; padding-bottom: 24px; text-align: center; } 
.three-messages-wrapper .message.right-align { padding: 0; }
.three-messages-wrapper .message:after { position: absolute; content: ""; background: #50e0b7; right: 0; left: 0; width: 100%; height: 1px; top: unset; bottom: 0; } 
.three-messages-wrapper .message h3.h4, .three-messages-wrapper .message .h4 { font-size: 16px; line-height: 22px; display: inline; } 
.skincare-message.mobile-view .inner-text { margin: 0 auto; }
}